> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出工作流

> 列出經身份驗證用戶的所有工作流。

返回經身份驗證用戶擁有的所有工作流,按創建時間排序。

## 身份驗證

需要提供 Bearer 令牌。參見[身份驗證](/api-reference/authentication)。

## 請求示例

<CodeGroup>
  ```bash curl theme={null}
  curl https://www.hitheo.ai/api/v1/workflows \
    -H "Authorization: Bearer $THEO_API_KEY"
  ```

  ```typescript SDK theme={null}
  const workflows = await theo.workflows();
  ```
</CodeGroup>

## 響應

<ResponseField name="workflows" type="object[]">
  工作流對象數組,每個對象包含 `id`、`name`、`triggerType`、`triggerConfig`、`steps`、`enabled`、`createdAt` 和 `updatedAt`。
</ResponseField>

## 端點

`GET /api/v1/workflows`

需要通過 Bearer 令牌進行身份驗證。參見[身份驗證](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.